1.13.2

  1. Richard_BN

    Important --forceUpgrade

    This startup parameter has been applied to all of the 1.13.2 and 1.14 options on the control panel that are tagged as such (ie they literally say [--forceUpgrade] on the jar list. It was applied to all of the 1.13.2/1.14 options in general but as it is causing issues/confusing people it has...
  2. Richard_BN

    Important 'Default' Server JAR - No longer Vanilla (at least for 1.13.2)

    As Vanilla 1.13.2 is still a performance nightmare - some of this is touched on in the previous post here - we have decided to set the 'Default' option on the control panel, and the version that new servers come with automatically, to Spigot 1.13.2 rather than Vanilla. For the most part this...
  3. Richard_BN

    Important Important Notice For All New Minecraft Services (and anybody using 1.13+)

    This is just a quick post to emphasize two very common issues we are getting on the tickets, and are getting a lot of people cancelling due to before contacting us regarding the issue. We have added a warning regarding the first problem in the Minecraft Server Information email that is sent out...